import request from '@/axios'
export default {
  //查询订单列表
	getorderlists(data) {
		return request({
			url: '/order/list',
			method: 'get',
			params: data
		})
	},

  /**
	 * @param {Object} data
	 * 查询订单商品退款列表
	 */
	orderRefundList(data) {
		return request({
			url: '/order/refund/list',
			method: 'get',
			params: data
		})
	},

  
	refundSmallOrder(data) {
		return request({
			url: '/order/refund',
			method: 'post',
			data: data
		})
	},

  eddOrder(data) {
		return request({
			url: '/order/edit',
			method: 'post',
			data: data
		})
	},
  
}